#include <iostream>

int main() {
    float age;
    std::cin >> age;
    if (age <= 1) {
        std::cout << "Молодая\n";
    } else if (age <= 5) {
        std::cout << "Взрослая\n";
    } else {
        std::cout << "Старая\n";
    }
}
